package com.example.backend.db.dao;

import java.util.List;

import com.example.backend.models.Book;

public interface BookRepoInterface {
    public int addBook(Book b);
    public List<Book> getAllBooks();
    public int likeBook(Book b);
    public int deleteBook(Book b);
}
